Package org.gradle.ide.xcode

# Interface XcodeExtension

All Known Subinterfaces:
  `XcodeRootExtension`

public interface XcodeExtension
The configuration for mapping a C++ or Swift project to an XCode project.

Since:
  4.2

- ## Method Summary

  Modifier and Type
  Method
  Description
  `XcodeProject`
  `getProject()`
  Returns the generated Xcode project for this Gradle project.

- ## Method Details

  - ### getProject

    XcodeProject getProject()
    Returns the generated Xcode project for this Gradle project.